[setup]
AppTitle      =  ÖÐ¶Ï
Ename         =  ZhongDuan
AppName       =  flashplayer.exe
SoftId        = 36279
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  Interruption.swf
isReg         = 0  
RUNCommand    =
LastTime  =2013-6-8 ÏÂÎç 03:55:42 
RunNum        =9
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
